@charset "UTF-8";

/*!
Theme Name: Cocoon Child
Description: Cocoon専用の子テーマ
Theme URI: https://wp-cocoon.com/
Author: わいひら
Author URI: https://nelog.jp/
Template:   cocoon-master
Version:    1.1.3
*/

/************************************
** 子テーマ用のスタイルを書く
************************************/
/*必要ならばここにコードを書く*/

.logo-image {
	margin-bottom: 0;
}


/*1023px以下でロゴを消す*/
@media screen and (max-width: 1023px){
	img.site-logo-image{
		visibility: hidden;
	}
}

/*1023px以下でモバイル用のロゴ表示*/
@media screen and (max-width: 1023px){
	.logo-menu-button.menu-button{
		background-image: url(https://tctel.net/system/wp-content/uploads/2026/06/logo3_m.png);
		background-size: auto 38px;
		background-position: center;
		background-repeat: no-repeat;
		
		background-position: 10px center;
	}
}



























/*投稿日を表示*/
/*
.new-entry-cards .display-none {
	display: block;
	padding-top: 0.2em;
	text-align: right;
}
.new-entry-card-update-date {
	display: none;
}
*/
/*固定ページの日付非表示*/
/*
.page .date-tags {
display: none;
}
*/

/* お客様の声一覧ページの投稿日・更新日を非表示 */
/**/
body.post-type-archive-voice .post-date,
body.post-type-archive-voice .post-update,
body.post-type-archive-voice .entry-date,
body.post-type-archive-voice .entry-update {
  display: none !important;
}


/* お客様の声の詳細ページの投稿日・更新日を非表示 */
/*
body.single-voice .post-date,
body.single-voice .post-update,
body.single-voice .entry-date,
body.single-voice .entry-update {
  display: none !important;
}
*/













/* サイドバー　問い合わせ */
.side-contact-box {
  margin-bottom: 20px;
}

.side-contact-inner {
  background: #f39800;
  padding: 18px 14px;
  text-align: center;
  color: #ffffff;
}

.side-contact-message {
  background: #ffffff;
  color: #f39800;
  font-weight: bold;
  font-size: 17px;
  line-height: 1.7;
  padding: 12px 8px;
  margin-bottom: 18px;
  letter-spacing: 1px;
}

.side-contact-text {
  color: #ffffff;
  font-size: 13px;
  line-height: 1.7;
  margin-bottom: 16px;
}

.side-contact-tel {
  display: block;
  background: #ffffff;
  color: #f39800;
  font-size: 24px;
  font-weight: bold;
  text-decoration: none;
  padding: 10px;
  border-radius: 4px;
  margin-bottom: 12px;
}

.side-contact-button {
  display: block;
  border: 2px solid #ffffff;
  color: #ffffff;
  font-weight: bold;
  text-decoration: none;
  padding: 12px;
  border-radius: 4px;
  font-size: 15px;
}

.side-contact-button:hover {
  background: #ffffff;
  color: #f39800;
  opacity: 1;
}

.side-contact-tel:hover {
  opacity: 1;
  background: #ffffff;
  color: #f39800;
}










/************************************
** レスポンシブデザイン用のメディアクエリ
************************************/
/*1023px以下*/
@media screen and (max-width: 1023px){
  /*必要ならばここにコードを書く*/
}

/*834px以下*/
@media screen and (max-width: 834px){
  /*必要ならばここにコードを書く*/
}

/*480px以下*/
@media screen and (max-width: 480px){
  /*必要ならばここにコードを書く*/
}
